/* CSS Document */

@media only screen and (max-width : 1240px) {	
	.MS-controls2 {
		display: none;
	}
	.reg_info_left {
		width: 50%;
		float: left;
		clear: both;
	}
	.detail_page_reg_now_button {
		padding: 14px 18px;
	}
	.ibsd_right_col,
	.bad_right_col,
	.ibd_right_col {
		width: 100% !important;
		display: block;
		float: left;
		padding: 4px 0;
		margin-bottom: 10px;
		font-size: 90% !important;
		line-height: 140% !important;
	}
}
@media only screen and (max-width : 1140px) {
	.download_button_detail {
		background-image: none;
	}
}
@media only screen and (max-width : 928px) {		
	.header_filters {
		display: none;
	}
}
@media only screen and (max-width : 1210px) {
	.wrapper_inner {
		/*width: 1284px;*/
		width: 96%;
		display: block;
		margin: 0 auto;
	}
	.nav_wrapper {
		width: 221px;
		float: right;
	}
	.toggle_reg_sub_header {
		width: 163px;
		background-color: #7a858c;
		font-size: 75%;
		line-height: 100%;
		padding: 15px 0;
		font-weight: 600;
		cursor: pointer;
		text-align: center;

		border-bottom-right-radius: 8px;
		border-bottom-left-radius: 8px;
	}
	.reg_sub_header {
		width: 163px;
		background-color: #7a858c;
		font-size: 75%;
		line-height: 100%;
		padding: 15px 0;
		font-weight: 600;
		cursor: pointer;
		text-align: center;

		border-bottom-right-radius: 8px;
		border-bottom-left-radius: 8px;
	}
	.mobile_nav {
		float: right;
		width: 40px;
	}
	.outer_login_menu {
		width: 415px;
		background-color: #eaeaec;
		position: absolute;
		top: 50px;
		right: 0;
		z-index: 999999999;
		display: none;
	}
	.news_box_landing {
		float: left;
		width: 24.25% !important;
		padding-bottom: 0em;
		margin-bottom: 0em;
	}
}
@media only screen and (min-width : 768px) and (max-width : 1065px) and (orientation : portrait) {
	.right_col_multi_block {
		font-size: 2.4vw;
	}
	.news_box_landing {
		float: left;
		width: 24.25% !important;
		padding-bottom: 0em;
		margin-bottom: 0em;
	}
}
@media only screen and (max-width : 768px) {
	.outer_nav {
		width: 100%;
	}
	.outer_nav_toggle {
		width: 100%;
		display: block;
		margin: 8px 0 40px 0;
	}
	.outer_nav_toggle a {
		margin: 0 30px 0 0;
	}
	.outer_nav ul {
		margin: 0 10%;
		width: 80%;
	}
	#mixedSlider .MS-content .item {
		width: 50% !important;
	}
	#mixedSlider .MS-content .item2 {
		width: 24.25% !important;
	}
	.news_box {
		float: left;
		width: 32.33333333333333%;
		padding-bottom: 500em;
		margin-bottom: -500em;
	}
	.news_box_landing {
		float: left;
		width: 49.5% !important;
		padding-bottom: 0em;
		margin-bottom: 0em;
	}
	.col3,
	.col2 {
		display: block;
		float: left;
		width: 100%;
		margin: 15px 0 0 0;
	}
	.reg_info_left {
		width: 100%;
		float: left;
		clear: both;
	}
	.reg_info_left p {
		padding: 0 15px 0 15px;
	}
	.reg_info_right {
		width: 100%;
	}
	.detail_page_reg_now_button {
		padding: 14px 18px;
		margin: 11px 0 15px 15px;
		text-align: left;
		float: left;
	}
	.enter_form {
		width: 95%;
	}
	.enter_form p
	{
		font-size: 85%;
	}
	.expert_left_col,
	.expert_right_col {
		width: 100%;
	}
	.expert_title p,
	.expert_left_col p {
		margin: 10px 8px 10px 18px;
		font-size: 70%;
	}
	.expert_right_col h3 {
		margin: 0 18px 10px 18px;
		font-size: 90%;
		font-weight: 600;
		line-height: 120%;
		color: #535052;
	}
	.expert_right_col h4 {
		margin: 0 18px 10px 18px;
		font-size: 75%;
		font-weight: 400;
		line-height: 120%;
		color: #535052;
	}
	.expert_right_col p {
		margin: 0 18px 10px 18px;
	}
	.bad_org_uk_link {
		margin: 30px 0px 20px 0px;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
	}
}
@media only screen and (max-width : 650px) {
	
	.fe_form_field_left_col {
		width: 100%;
		float: left;
		margin: 0 0 20px 0;
	}
	.mobile_remove {
		display: none !important;
	}
	.fe_form_field_right_col {
		width: 100%;
		float: left;
	}
	.fe_text_field_full {
		width: 88%;
	}
}
@media only screen and (max-width : 740px) {
	.expert_image {
		width: 28%;
	}
	.expert_intro_extra {
		left: 30%;
		position: absolute;
		bottom: 12px;
		display: block;
	}
	.expert_intro_extra p {
		padding-top: 15px;
		font-size: 80%;
	}
@media only screen and (max-width : 480px) {
	#mixedSlider .MS-content .item {
		width: 100% !important;
	}
	#mixedSlider .MS-content .item2 {
		width: 100% !important;
	}
	.lower_item2 h2 {
		font-size: 200% !important;
	}
	.lower_item2 p {
		font-size: 110% !important;
	}
	.header_text {
		display: none;
	}
	.patient_info_mobile {
		display: block;
	}
	.bad_org_uk_link {
		margin: 30px 0px 20px 0px;
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		font-size: 120%;
	}
	.news_box,
	.news_box_landing {
		float: left;
		width: 100% !important;
		padding-bottom: 0em;
		margin-bottom: 0em;
	}
	.news_box p {
		padding: 8px 0px;
		color: #4a5157;
		font-weight: 400;
		font-size: 90%;
	}
	.news_box img {
		margin-bottom: 15px;
	}
	.news_spacer {
		width: 100%;
		height: 30px;
	}
	.col3,
	.col2 {
		display: none;
	}
	.expert_box {
		float: left;
		width: 100%;
	}
	.expert_title p{
		margin: 10px 8px 10px 18px;
		font-size: 100%;
	}
	.expert_left_col p {
		margin: 10px 8px 10px 18px;
		font-size: 100%;
	}
	.expert_right_col p {
		margin: 10px 8px 10px 18px;
		font-size: 90%;
	}
	.expert_left_col img {
		width: 90%;
	}
	.filter_3_bar_box,
	.filter_2_bar_box {
		width: 100%;
	}
	.filter_top_bar_bg_bad p,
	.filter_top_bar_bg_ibd p,
	.filter_top_bar_bg_ibsd p,
	.filter_top_bar_bg_main p {
		margin: 10px 20px;
		font-size: 90%;
	}
	.full_width_left_col,
	.full_width_right_col {
		width: 100%;
	}
	.footer_bottom_col_1,
	.footer_bottom_col_2,
	.footer_bottom_col_3,
	.footer_50 {
		width: 100%;
		text-align: center;
	}
	.footer_bottom_col_1 li a,
	.footer_bottom_col_2 li a,
	.footer_full_bottom {
		font-size: 110%;
		line-height: 130%;
	}
	.footer_bottom_col_1 ul {
		margin: 50px 0 0px 0;
	}
	.footer_bottom_col_2 ul {
		margin: 40px 0 30px 0;
	}
	.footer_bottom_col_3 p {
		font-size: 100%;
		line-height: 130%;
	}
	.footer_logo_float {
		float: none;
		margin: 50px 0 0 0px;
	}	
	.outer_login_menu {
		width: 100%;
		top: 97px;
	}
	.general_page_top_bar_p p {
		color: #fff;
		font-size: 4.62vw;
		padding: 24px 15px;
		line-height: 140%;
		font-weight: 300;
	}
	.content_left_col,
	.content_left_col_landing{
		width: 100%;
		float: left;

	}
	.content_right_col,
	.content_right_col_landing{
		width: 100%;
		float: left;
	}
	.right_side_article_bad_content h3,
	.right_side_article_ibsd_content h3,
	.right_side_article_ibd_content h3,
	.right_side_article_multi_content h3 {
		color: #fff;
		padding: 7px 20px;
		font-size: 130%;
		font-weight: 600;
		line-height: 130%;
	}
	.right_side_article_bad_content h4,
	.right_side_article_ibsd_content h4,
	.right_side_article_ibd_content h4,
	.right_side_article_multi_content h4 {
		color: #fff;
		padding: 7px 20px;
		font-size: 110%;
		font-weight: 600;
		line-height: 130%;
	}
	.right_side_article_bad_content h6,
	.right_side_article_ibsd_content h6,
	.right_side_article_ibd_content h6,
	.right_side_article_multi_content h6 {
		color: #fff !important;
		padding: 7px 20px;
		font-size: 90%;
		font-weight: 400;
		line-height: 140%;
	}
	.right_side_article_bad_content p,
	.right_side_article_ibsd_content p,
	.right_side_article_ibd_content p,
	.right_side_article_multi_content p {
		color: #fff;
		padding: 7px 20px;
		font-size: 90%;
		font-weight: 400;
		line-height: 130%;
	}
	.static_wrapper {
		width: 100%;
		display: block;
		float: left;
		margin: 24px 0 0px 0;
	}
	.static_inner_wrapper {
		width: 100% !important;
		position: static;
	}
	.static_inner_wrapper img {
		width: 97.5%;
	}
	.static_inner_wrapper_full img {
		margin-top: 20px;
		margin-bottom: 00px;
		width: 100%;
	}
	.static_inner_wrapper_three_col {
		width: 100% !important;
		position: static;
	}
	.static_inner_wrapper_three_col img {
		width: 97.5%;
	}
	.static_wrapper .info_divider2 {
		width: 96.5%;
		display: block;
		float: left;
		border-top: 1px dotted #eaeaec;
		padding: 5px 0;
		margin: 34px 0 10px 0;
	}
	.static_wrapper .info_divider3 {
		width: 100%;
		display: block;
		float: left;
		border-top: 1px dotted #eaeaec;
		padding: 5px 0;
		margin: 44px 0 10px 0;
	}
	.video_text h3 {
		font-size: 120%;
		line-height: 120%;
		margin: 10px 00px 20px 0;
	}
	.video_text h4 {
		font-size: 90%;
		line-height: 120%;
		color: #4a5157;
		margin: 10px 00px 10px 0;
	}
	.video_text h6 {
		font-size: 85%;
		line-height: 120%;
		color: #4a5157;
		margin: 10px 00px 10px 0;
	}
	.video_text p {
		font-size: 100%;
		line-height: 140%;
		margin: 10px 00px 10px 0;
	}
	.article_categories {
		
	}
	.article_categories .ibsd,
	.article_categories .bad, 
	.article_categories .ibd {
		font-size: 90% !important;
	}
	.home_read_button_bg_ibd,
	.home_read_button_bg_bad,
	.home_read_button_bg_ibsd,
	.home_read_button_bg_main {
		font-size: 85%;
	}
	.usefull_links_wrapper h4 {
		color: #0062ae;
		font-size: 110%;
	}
	.usefull_links_wrapper p {
		color: #535052;
		font-size: 90%;
	}
	.usefull_links_wrapper .divider {
		margin: 12px 0 18px 0;
		border-bottom: 1px dotted #535052;
	}
	.static_wrapper3 {
		width: 100% !important;
		display: block;
		float: left;
		margin: 0 0 0px 0;
	}
	.expert_face_img,
	.image_margin_24 {
		width: 100% !important;
		margin-top: 24px;
	}
	.general_content h1 {
		margin: 20px 18px 20px 18px;
	}
	.general_content h2 {
		margin: 28px 18px 0px 18px;
	}
	.general_content h3 {
		margin: 20px 18px 0 18px;
	}
	.general_content p {
		margin: 10px 18px 10px 18px;
	}
	.general_content ul {
		margin: 20px 18px 20px 34px;
	}
	.first_para {
		display: none;
	}
	.mobile_adjust_text {
		width: 100%;
		display: block;
		float: left;
	}
	.footer_top_col_2 p {
		padding: 4px 15px 5px 15px;
	}
	.footer_top_col_3 {
		
		margin-top: 10px;
	}
	
}
@media only screen and (max-width : 320px) {
	
}